voidcosmos/npkill 软件分析报告

基础信息

项目名称:voidcosmos/npkill

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744538253278552064/1744538254041915392

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
semver 7.3.7 7.5.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 753
BSD-3-Clause 17
ISC 54
BSD-2-Clause 12
Apache-2.0 26
CC0-1.0 1
Unlicense 1
Apache License 2.0 1
CC-BY-3.0 1
CC-BY-4.0 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
static-extend 0.1.2 间接依赖 npm
jest-runner 29.1.2 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
value-or-function 3.0.0 间接依赖 npm
jest-util 29.1.2 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
new-github-release-url 2.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
colorette 2.0.19 间接依赖 npm
jest-get-type 29.0.0 间接依赖 npm
@jest/fake-timers 29.1.2 间接依赖 npm
is-scoped 3.0.0 间接依赖 npm
@eslint-community/regexpp 4.4.1 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
@types/glob-stream 6.1.1 间接依赖 npm
inquirer-autosubmit-prompt 0.2.0 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
@typescript-eslint/types 5.56.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
inherits 2.0.4 间接依赖 npm
create-require 1.1.1 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
archy 1.0.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
which-module 1.0.0 直接依赖 npm
@bconnorwhite/module 2.0.2 间接依赖 npm
braces 2.3.2 间接依赖 npm
async-settle 1.0.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
@types/json5 0.0.29 间接依赖 npm
spawn-sync 1.0.15 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
run-applescript 5.0.0 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
number-is-nan 1.0.1 直接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@babel/compat-data 7.19.1 间接依赖 npm
ret 0.1.15 间接依赖 npm
listr2 4.0.5 间接依赖 npm
@commitlint/lint 17.1.0 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
responselike 2.0.1 间接依赖 npm
ora 6.1.2 间接依赖 npm
@babel/core 7.19.1 间接依赖 npm
yallist 4.0.0 间接依赖 npm
is-ci 3.0.1 间接依赖 npm
jest-docblock 29.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
builtins 1.0.3 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
p-map 5.5.0 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
boxen 7.1.1 间接依赖 npm
@eslint/eslintrc 2.0.1 间接依赖 npm
meow 8.1.2 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
async-done 1.3.2 间接依赖 npm
unbox-primitive 1.0.2 间接依赖 npm
stryker-cli 1.0.2 直接依赖 npm
@jest/expect-utils 29.1.2 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
lilconfig 2.0.5 间接依赖 npm
@jest/globals 29.1.2 间接依赖 npm
update-notifier 6.0.2 间接依赖 npm
conventional-commits-parser 3.2.4 间接依赖 npm
type 1.2.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
os-shim 0.1.3 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
jest-watcher 29.1.2 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
lint-staged 13.0.3 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
internal-slot 1.0.5 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
@babel/helper-compilation-targets 7.19.1 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
spdx-license-ids 3.0.12 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
p-lock 2.1.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
lead 1.0.0 间接依赖 npm
config-chain 1.1.13 间接依赖 npm
jest-changed-files 29.0.0 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
now-and-later 2.0.1 间接依赖 npm
fastq 1.13.0 间接依赖 npm
@samverschueren/stream-to-observable 0.3.1 间接依赖 npm
gopd 1.0.1 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
jest-each 29.1.2 间接依赖 npm
eslint-module-utils 2.7.4 间接依赖 npm
ts-node 10.9.1 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
cli-boxes 3.0.0 间接依赖 npm
listr-update-renderer 0.5.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
@types/graceful-fs 4.1.5 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
through2-filter 3.0.0 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
has-ansi 2.0.0 直接依赖 npm
colors 1.4.0 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
@commitlint/rules 17.0.0 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
angular-html-parser 1.8.0 间接依赖 npm
vali-date 1.0.0 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
emittery 0.10.2 间接依赖 npm
@typescript-eslint/type-utils 5.56.0 间接依赖 npm
cacheable-lookup 5.0.4 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
decompress-response 6.0.0 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
run-async 2.4.1 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
is-number-object 1.0.7 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
@pnpm/network.ca-file 1.0.2 间接依赖 npm
lodash 4.17.21 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
@sinonjs/fake-timers 9.1.2 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
dedent 0.7.0 间接依赖 npm
package-name-conflict 1.0.3 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@humanwhocodes/config-array 0.11.8 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
@commitlint/parse 17.0.0 间接依赖 npm
defer-to-connect 2.0.1 间接依赖 npm
union-value 1.0.1 间接依赖 npm
array-last 1.3.0 间接依赖 npm
ansi-colors 1.1.0 间接依赖 npm
listr 0.14.3 间接依赖 npm
just-debounce 1.1.0 间接依赖 npm
flatted 3.2.7 间接依赖 npm
crypto-random-string 4.0.0 间接依赖 npm
gulp 4.0.2 直接依赖 npm
p-memoize 7.1.1 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
isarray 1.0.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
widest-line 4.0.1 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
use 3.1.1 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
@types/semver 7.3.13 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
exit-hook 3.2.0 间接依赖 npm
prompts 2.4.2 间接依赖 npm
arg 4.1.3 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
unique-string 3.0.0 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
async-each 1.0.3 间接依赖 npm
gar 1.0.4 间接依赖 npm
buffer 6.0.3 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
husky 8.0.1 直接依赖 npm
@stryker-mutator/util 6.2.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
extglob 2.0.4 直接依赖 npm
@commitlint/config-conventional 17.1.0 直接依赖 npm
text-table 0.2.0 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
supports-hyperlinks 2.3.0 间接依赖 npm
@stryker-mutator/jest-runner 6.2.2 直接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
pretty-format 29.1.2 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
is-name-taken 2.0.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@commitlint/format 17.0.0 间接依赖 npm
@typescript-eslint/visitor-keys 5.56.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
ow 1.1.1 间接依赖 npm
execa 5.1.1 间接依赖 npm
path-type 4.0.0 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
builtin-modules 1.1.1 间接依赖 npm
espree 9.5.0 间接依赖 npm
matchdep 2.0.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
define-lazy-prop 3.0.0 间接依赖 npm
@commitlint/types 17.0.0 间接依赖 npm
set-value 2.0.1 间接依赖 npm
bl 5.0.0 间接依赖 npm
make-iterator 1.0.1 间接依赖 npm
@tsconfig/node16 1.0.3 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
p-timeout 6.1.2 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
is-shared-array-buffer 1.0.2 间接依赖 npm
eslint-plugin-import 2.27.5 直接依赖 npm
camelcase 5.3.1 间接依赖 npm
natural-compare-lite 1.4.0 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
path-root 0.1.1 间接依赖 npm
string.prototype.trimstart 1.0.6 间接依赖 npm
string.prototype.trim 1.2.7 间接依赖 npm
y18n 5.0.8 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
lodash.flatmap 4.5.0 间接依赖 npm
is-interactive 2.0.0 间接依赖 npm
lcid 1.0.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
import-local 3.1.0 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
leven 3.1.0 间接依赖 npm
typed-rest-client 1.8.9 间接依赖 npm
eslint-config-prettier 8.8.0 直接依赖 npm
object.pick 1.3.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
@babel/generator 7.19.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
update-browserslist-db 1.0.9 间接依赖 npm
@typescript-eslint/scope-manager 5.56.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
interpret 1.4.0 间接依赖 npm
del 7.0.0 间接依赖 npm
undertaker 1.3.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
semver-diff 4.0.0 间接依赖 npm
@commitlint/load 17.1.2 间接依赖 npm
glob 7.2.3 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
np 8.0.4 直接依赖 npm
color-name 1.1.4 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
string-argv 0.3.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
resolve 1.22.1 间接依赖 npm
listr-silent-renderer 1.1.1 间接依赖 npm
is-path-cwd 3.0.0 间接依赖 npm
fsevents 1.2.13 间接依赖 npm
has-bigints 1.0.2 间接依赖 npm
prettier 2.7.1 直接依赖 npm
scoped-regex 3.0.0 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
safe-regex-test 1.0.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
is-string 1.0.7 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
ignore 5.2.0 间接依赖 npm
@jest/types 29.1.2 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
get-port 6.1.2 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
rxjs 7.5.7 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
@typescript-eslint/utils 5.56.0 间接依赖 npm
log-symbols 5.1.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
require-main-filename 1.0.1 直接依赖 npm
npm-name 7.1.0 间接依赖 npm
@szmarczak/http-timer 4.0.6 间接依赖 npm
node-emoji 1.11.0 直接依赖 npm
rfdc 1.3.0 间接依赖 npm
@types/colors 1.2.1 直接依赖 npm
rc 1.2.8 间接依赖 npm
which 2.0.2 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
jest-regex-util 29.0.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
get-folder-size 2.0.1 直接依赖 npm
@babel/helper-create-class-features-plugin 7.19.0 间接依赖 npm
@types/babel__core 7.1.19 间接依赖 npm
chalk 4.1.2 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
@types/http-cache-semantics 4.0.2 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
es-abstract 1.21.2 间接依赖 npm
package-json 8.1.1 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
is-array-buffer 3.0.2 间接依赖 npm
@commitlint/top-level 17.0.0 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
functions-have-names 1.2.3 间接依赖 npm
is-weakref 1.0.2 间接依赖 npm
punycode 2.1.1 间接依赖 npm
nan 2.16.0 间接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
color-support 1.1.3 间接依赖 npm
mutation-testing-report-schema 1.7.10 间接依赖 npm
arrify 1.0.1 间接依赖 npm
@types/vinyl-fs 2.4.12 间接依赖 npm
each-props 1.3.2 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
jest-validate 29.1.2 间接依赖 npm
minimist 1.2.6 间接依赖 npm
eslint-plugin-es 4.1.0 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
jest-runtime 29.1.2 间接依赖 npm
es-set-tostringtag 2.0.1 间接依赖 npm
for-in 1.0.2 间接依赖 npm
bplist-parser 0.2.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@babel/plugin-transform-typescript 7.19.1 间接依赖 npm
@commitlint/to-lines 17.0.0 间接依赖 npm
glogg 1.0.2 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
yn 3.1.1 间接依赖 npm
symbol-observable 4.0.0 间接依赖 npm
is-date-object 1.0.5 间接依赖 npm
indent-string 3.2.0 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
define-property 0.2.5 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
is-unicode-supported 1.3.0 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
source-map-support 0.5.13 间接依赖 npm
typed-array-length 1.0.4 间接依赖 npm
universalify 2.0.0 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
big-integer 1.6.51 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@types/vinyl 2.0.6 间接依赖 npm
object.values 1.1.6 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
split2 3.2.2 间接依赖 npm
ignore-walk 6.0.3 间接依赖 npm
jest-message-util 29.1.2 间接依赖 npm
eslint-config-standard-with-typescript 34.0.1 直接依赖 npm
has-yarn 3.0.0 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
jest-environment-node 29.1.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@types/prettier 2.7.1 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
array.prototype.flat 1.3.1 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
json5 2.2.3 间接依赖 npm
jest-leak-detector 29.1.2 间接依赖 npm
function.prototype.name 1.1.5 间接依赖 npm
is-yarn-global 0.4.1 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
globby 13.1.2 间接依赖 npm
pupa 3.1.0 间接依赖 npm
jest-config 29.1.2 间接依赖 npm
is-inside-container 1.0.0 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
pre-commit 1.2.2 直接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
@ljharb/through 2.3.9 直接依赖 npm
@sinclair/typebox 0.24.42 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
buffer-equal 1.0.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
array-union 2.1.0 直接依赖 npm
replace-ext 1.0.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
regexp.prototype.flags 1.4.3 间接依赖 npm
jest-diff 29.1.2 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
ansi-escapes 6.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
babel-plugin-jest-hoist 29.0.2 间接依赖 npm
registry-url 6.0.1 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
pump 2.0.1 间接依赖 npm
once 1.4.0 间接依赖 npm
es-shim-unscopables 1.0.0 间接依赖 npm
titleize 3.0.0 间接依赖 npm
listr-input 0.2.1 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@types/responselike 1.0.0 间接依赖 npm
open-file-explorer 1.0.2 直接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
commitlint 17.1.2 直接依赖 npm
@sinonjs/commons 1.8.3 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
upath 1.2.0 间接依赖 npm
eslint-plugin-promise 6.1.1 直接依赖 npm
redent 3.0.0 间接依赖 npm
is-number 3.0.0 间接依赖 npm
cosmiconfig-typescript-loader 4.1.0 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
d 1.0.1 间接依赖 npm
cosmiconfig 7.0.1 间接依赖 npm
expect 29.1.2 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
callsites 3.1.0 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
default-browser 4.0.0 间接依赖 npm
istanbul-lib-instrument 5.2.0 间接依赖 npm
set-blocking 2.0.0 直接依赖 npm
all-package-names 2.0.745 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
@stryker-mutator/instrumenter 6.2.2 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
jest-circus 29.1.2 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
get-symbol-description 1.0.0 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
keyv 4.5.3 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
inquirer 9.1.2 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
eslint-config-standard 17.0.0 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
is-typed-array 1.1.10 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
typescript 4.9.5 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
@jest/console 29.1.2 间接依赖 npm
string.prototype.trimend 1.0.6 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
lodash.isequal 4.5.0 间接依赖 npm
cacheable-request 7.0.4 间接依赖 npm
@babel/helper-simple-access 7.18.6 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
ts-jest 29.0.3 直接依赖 npm
v8flags 3.2.0 间接依赖 npm
default-browser-id 3.0.0 间接依赖 npm
bser 2.1.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
jest-worker 29.1.2 间接依赖 npm
jest-haste-map 29.1.2 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
@babel/helper-plugin-utils 7.19.0 间接依赖 npm
@jest/environment 29.1.2 间接依赖 npm
diff 4.0.2 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
@commitlint/is-ignored 17.1.0 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
@babel/plugin-syntax-typescript 7.18.6 间接依赖 npm
@babel/helpers 7.19.0 间接依赖 npm
@commitlint/cli 17.1.2 间接依赖 npm
parse-json-object 2.0.1 间接依赖 npm
object-assign 4.1.1 直接依赖 npm
conventional-changelog-angular 5.0.13 间接依赖 npm
acorn 8.8.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
mutation-testing-metrics 1.7.10 间接依赖 npm
walker 1.0.8 间接依赖 npm
resolve.exports 1.1.0 间接依赖 npm
tiny-each-async 2.0.3 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
jest-cli 29.1.2 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
ini 1.3.7 间接依赖 npm
diff-sequences 29.0.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
@commitlint/ensure 17.0.0 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
which-typed-array 1.1.9 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
esquery 1.5.0 间接依赖 npm
caniuse-lite 1.0.30001410 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
@types/babel__traverse 7.18.2 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
underscore 1.13.6 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
pirates 4.0.5 间接依赖 npm
es5-ext 0.10.62 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
yaml 1.10.2 间接依赖 npm
stack-utils 2.0.5 间接依赖 npm
@eslint/js 8.36.0 间接依赖 npm
cliui 7.0.4 间接依赖 npm
last-run 1.1.1 间接依赖 npm
string-length 4.0.2 间接依赖 npm
pify 2.3.0 间接依赖 npm
commander 9.4.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
github-url-from-git 1.5.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
xdg-basedir 5.1.0 间接依赖 npm
object.map 1.0.1 间接依赖 npm
@jest/transform 29.1.2 间接依赖 npm
fined 1.2.0 间接依赖 npm
tslint 6.1.3 直接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
jest 29.1.2 直接依赖 npm
tslib 2.4.0 间接依赖 npm
is-url-superb 6.1.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
co 4.6.0 间接依赖 npm
@jest/test-result 29.1.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
levn 0.4.1 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
@babel/preset-typescript 7.18.6 间接依赖 npm
extend 3.0.2 间接依赖 npm
bindings 1.5.0 间接依赖 npm
array.prototype.flatmap 1.3.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
@types/rimraf 3.0.2 直接依赖 npm
pascalcase 0.1.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
call-bind 1.0.2 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
configstore 6.0.0 间接依赖 npm
is-negative-zero 2.0.2 间接依赖 npm
@pnpm/config.env-replace 1.1.0 间接依赖 npm
@eslint-community/eslint-utils 4.3.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
graceful-fs 4.2.10 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
@types/gulp 4.0.9 直接依赖 npm
elegant-spinner 1.0.1 间接依赖 npm
@commitlint/config-validator 17.1.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
os-locale 1.4.0 直接依赖 npm
conventional-changelog-conventionalcommits 5.0.0 间接依赖 npm
copy-props 2.0.5 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
jest-resolve 29.1.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
mutation-testing-elements 1.7.12 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
array-buffer-byte-length 1.0.0 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
q 1.5.1 间接依赖 npm
@babel/parser 7.19.1 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
@types/undertaker-registry 1.0.1 间接依赖 npm
is-callable 1.2.7 间接依赖 npm
@types/jest 29.1.2 直接依赖 npm
jest-resolve-dependencies 29.1.2 间接依赖 npm
@types/keyv 3.1.4 间接依赖 npm
latest-version 7.0.0 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
assign-symbols 1.0.0 直接依赖 npm
p-cancelable 2.1.1 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
istanbul-reports 3.1.5 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
p-try 2.2.0 直接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
merge2 1.4.1 间接依赖 npm
for-own 1.0.0 间接依赖 npm
diff-match-patch 1.0.5 间接依赖 npm
inflight 1.0.6 间接依赖 npm
is-observable 1.1.0 间接依赖 npm
typed-inject 3.0.1 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
is-docker 3.0.0 间接依赖 npm
open 9.1.0 间接依赖 npm
plugin-error 1.0.1 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
eslint 8.36.0 直接依赖 npm
default-resolution 2.0.0 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
babel-preset-jest 29.0.2 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@types/yargs 17.0.13 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
@types/glob 8.0.0 间接依赖 npm
registry-auth-token 4.2.2 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
jest-matcher-utils 29.1.2 间接依赖 npm
semver 7.3.7 间接依赖 npm
issue-regex 4.1.0 间接依赖 npm
source-map 0.7.4 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
@jest/source-map 29.0.0 间接依赖 npm
form-data-encoder 2.1.4 直接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
react-is 18.2.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@jest/schemas 29.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
is-plain-object 5.0.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
chardet 0.7.0 间接依赖 npm
to-through 2.0.0 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
glob-watcher 5.0.5 间接依赖 npm
is-symbol 1.0.4 间接依赖 npm
is-npm 6.0.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
@jest/test-sequencer 29.1.2 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
commander-version 1.1.0 间接依赖 npm
@commitlint/execute-rule 17.0.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
through2 4.0.2 间接依赖 npm
gulp-typescript 6.0.0-alpha.1 直接依赖 npm
jest-snapshot 29.1.2 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
lodash.groupby 4.6.0 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
ajv 8.11.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
jest-pnp-resolver 1.2.2 间接依赖 npm
bundle-name 3.0.0 间接依赖 npm
is-installed-globally 0.4.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
type-fest 3.0.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
@jest/core 29.1.2 间接依赖 npm
date-format 4.0.13 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
urix 0.1.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
log-update 4.0.0 间接依赖 npm
eslint-import-resolver-node 0.3.7 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
globalthis 1.0.3 间接依赖 npm
@sindresorhus/is 4.6.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@stryker-mutator/api 6.2.2 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
eslint-plugin-n 15.6.1 直接依赖 npm
fs-extra 10.1.0 间接依赖 npm
@babel/plugin-proposal-decorators 7.19.1 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
make-error 1.3.6 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
@stryker-mutator/core 6.2.2 直接依赖 npm
got 11.8.6 间接依赖 npm
types-json 1.2.2 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
jest-mock 29.1.2 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
tsconfig-paths 3.14.2 间接依赖 npm
for-each 0.3.3 间接依赖 npm
slash 3.0.0 间接依赖 npm
@typescript-eslint/parser 5.56.0 间接依赖 npm
file-url 4.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
resolve-alpn 1.2.1 间接依赖 npm
js-sdsl 4.4.0 间接依赖 npm
pinkie-promise 2.0.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
electron-to-chromium 1.4.261 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
qs 6.11.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
@typescript-eslint/eslint-plugin 5.56.0 直接依赖 npm
array-includes 3.1.6 间接依赖 npm
@types/node 18.15.10 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
bach 1.2.0 间接依赖 npm
http2-wrapper 1.0.3 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
escalade 3.1.1 间接依赖 npm
log4js 6.6.1 间接依赖 npm
@babel/plugin-syntax-decorators 7.19.0 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
@types/undertaker 1.2.8 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
array-each 1.0.1 间接依赖 npm
tunnel 0.0.6 间接依赖 npm
has 1.0.3 间接依赖 npm
xtend 4.0.2 间接依赖 npm
globals 11.12.0 间接依赖 npm
@jest/expect 29.1.2 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
cjs-module-lexer 1.2.2 间接依赖 npm
proto-list 1.2.4 间接依赖 npm
convert-source-map 1.8.0 间接依赖 npm
date-fns 1.30.1 间接依赖 npm
@commitlint/resolve-extends 17.1.0 间接依赖 npm
streamroller 3.1.2 间接依赖 npm
ext 1.7.0 间接依赖 npm
escape-goat 4.0.0 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
tsutils 2.29.0 间接依赖 npm
@typescript-eslint/typescript-estree 5.56.0 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
has-values 1.0.0 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
v8-to-istanbul 9.0.1 间接依赖 npm
path-dirname 1.0.2 直接依赖 npm
path-key 3.1.1 间接依赖 npm
@commitlint/read 17.1.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
astral-regex 2.0.0 直接依赖 npm
yargs 17.5.1 间接依赖 npm
clone 2.1.2 间接依赖 npm
babel-jest 29.1.2 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
@commitlint/message 17.0.0 间接依赖 npm
defaults 1.0.3 间接依赖 npm
kleur 3.0.3 间接依赖 npm
lodash.zip 4.2.0 间接依赖 npm
@jest/reporters 29.1.2 间接依赖 npm
weapon-regex 1.0.3 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
kind-of 5.1.0 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
load-json-file 1.1.0 直接依赖 npm
get-value 2.0.6 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
org-regex 1.0.0 间接依赖 npm
dargs 7.0.0 间接依赖 npm
liftoff 3.1.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@pnpm/npm-conf 2.2.2 直接依赖 npm
listr-verbose-renderer 0.5.0 间接依赖 npm
exit 0.1.2 间接依赖 npm
global-dirs 3.0.1 间接依赖 npm
@babel/helper-module-transforms 7.19.0 间接依赖 npm
@types/cacheable-request 6.0.3 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
pkg-dir 7.0.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
untildify 4.0.0 间接依赖 npm
pidtree 0.6.0 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
base 0.11.2 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • xingda920813/HelloDaemon 软件分析报告

    基础信息 项目名称:xingda920813/HelloDaemon 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721566479086346240/1721566479308644352 此报告由Murph…

    软件分析 2023年11月7日
    0
  • garrylachman/ElectroCRUD 软件分析报告

    基础信息 项目名称:garrylachman/ElectroCRUD 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718036479838126080/1718036480060424192 此报告由Murph…

    软件分析 2023年10月28日
    0
  • CodyHouse/pricing-tables 软件分析报告

    基础信息 项目名称:CodyHouse/pricing-tables 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716790986125656064/1716790986750607360 此报告由Murph…

    软件分析 2023年10月24日
    0
  • donnie4w/jdao 软件分析报告

    基础信息 项目名称:donnie4w/jdao 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717228093101965312/1717228093164879872 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年10月26日
    0
  • Kocal/vue-web-extension 软件分析报告

    基础信息 项目名称:Kocal/vue-web-extension 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719506434663432192/1719506434717958144 此报告由Murphy…

    软件分析 2023年11月1日
    0